class CreateExaminationBankScoreSettings < ActiveRecord::Migration[5.2]
  def change
    create_table :examination_bank_score_settings do |t|
      t.integer :item_type, comment: "题目类型"
      t.integer :score, comment: "分数设置"
      t.integer :examination_bank_id, index: true, comment: "外键,关联examination_bank"

      t.timestamps
    end
  end
end
